import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectCourseAndAssessmentComponent } from './select-course-and-assessment.component';

describe('SelectCourseAndAssessmentComponent', () => {
  let component: SelectCourseAndAssessmentComponent;
  let fixture: ComponentFixture<SelectCourseAndAssessmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelectCourseAndAssessmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectCourseAndAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
